Torsten Bögershausen <> writes:

> My understanding:
> Either use people cygwin 1.5 or they use cygwin 1.7, and in this case
> the installation is updated frequently.
> Peff or Junio, please go ahead with the patch.
> If it turns out that we want to support cygwin installations like 1.7.7
> which could be upgraded, but are not upgraded since they are
> "production machines we do not dare to touch" we can still improve
> the autodetection.

OK.  I moved the topic forward but we may still want to rename the
name of the macro to have CYGWIN somewhere in the name.

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to
More majordomo info at

Reply via email to